Subject: [os2genau_digest] No. 1770
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 24 Jan 2009 00:00:24 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 23 January 2009
 Number  1770
**************************************************

Subjects for today
 
1   Java v1.5.x : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 23 Jan 2009 23:27:40 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Java v1.5.x

<http://home.arcor.de/michael.holzapfel/eCS/java/Using%20Java%20on%20eCS.ht
ml>

And on OS/2 World from melf,

<quote>
I've tried. It works. Only issue is I get an unkillable aros2.exe when
shutting down. It's just disturbing and you have to reboot if you want to
start it again after closing.

UPDATE: Instead of using innowin and aros2.exe- you can use Odin and
pe.exe. It works as well and I don't get any unkillable instances
</quote>

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------